

.vpwrapper {
	position:relative;
	width:100%;
	height:100%;

	display:block;
	background: black;
	background-color: black;
}
.vpwrapper img {
display: block;
margin: 0 auto;
}
.vpwrapper .buttonrating {
	background:url(http://www.ntv.ru/img/vps/playerinterface.png) no-repeat 112px 0px;
	height: 70px;
	width:70px;
	top:50%;
	left:50%;
	margin-left: -35px;
	margin-top: -35px;
	visibility: visible;
	cursor:pointer;
	position: absolute;
}
.buttonrating.hiden {
	top:-100%;
}

.controls .quality_control_sd{
	margin-right: 25px;
	background:url(http://www.ntv.ru/img/vps/sd.png) no-repeat;
	height:15px;
	width:39px;
	cursor:pointer;
	float:right;
	margin-top:5px;
}

.controls .subtitles {
	width:15px;
	height:14px;
	float: right;
	margin-top: 5px;
	margin-right: 25px;
	cursor:pointer;
	background:url(http://www.ntv.ru/img/vps/subtitles.png) no-repeat 0px 0px;
}
.controls .subtitles:hover {
	-webkit-box-shadow: 0px 0px 15px 1px rgba(255, 255, 255, .50);
	-moz-box-shadow: 0px 0px 15px 1px rgba(255, 255, 255, .50);
	box-shadow: 0px 0px 15px 1px rgba(255, 255, 255, .50);
	background:url(http://www.ntv.ru/img/vps/subtitles.png) no-repeat -15px 0px;
}

.controls .subtitles.showing {
	background:url(http://www.ntv.ru/img/vps/subtitles.png) no-repeat -15px 0px;
}

.controls .subtitles:hover:active {
	background:url(http://www.ntv.ru/img/vps/subtitles.png) no-repeat -14px 1px;
}

.volumecontrol .back2 {
	background:url(http://www.ntv.ru/img/vps/playerinterface.png) 0px -21px;
	height: 7px;
	width:50px;
	margin-top: 8px;
	float:left;
	cursor:pointer;
}

.back2.over  {
	background:url(http://www.ntv.ru/img/vps/playerinterface.png) 0px -14px;
	
}

/*
.controls .subtitles .showing {
	background:url(http://www.ntv.ru/img/vps/subtitles.png) no-repeat -15px 0px;
}

.subtitles:hover:active {
	margin-left:10px;
}

.subtitles:hover {
	margin-left:5px;
}

.subtitles:hover:active .showing {
	margin-left:-10px;
}

.subtitles.showing:hover {
	margin-left:-5px;
}
*/
/*
.controls .subtitles:active {
	padding-left:5px;
	background:url(/img/vps/subtitles.png) no-repeat -15px 0px;
}
*/
.controls .quality_control_hd{
	margin-right: 25px;
	background:url(http://www.ntv.ru/img/vps/hd.png) no-repeat;
	height:15px;
	width:39px;
	cursor:pointer;
	float:right;
	margin-top:5px;
}

.controls .rating {
	background:url(http://www.ntv.ru/img/vps/playerinterface.png) no-repeat 0px 70px;
	height:17px;
	width:16px;
	margin-top: 3px;
	margin-right: 25px;
	float:right;
}
.vpwrapper .lid {	
	z-index: 2000;
}
.vpwrapper .lid h1 {	
	padding: 0;
	margin: 0;
	position: absolute;
	top: 0px;
	left: 0px;
	color: #e6e7e6;
	width: 100%;
	font-weight: normal;
	font-size: 24px;
	background: url(http://www.ntv.ru/iii/abg.png);
	line-height: 24px;
}

.vpwrapper .lid a {	
	color: #e6e7e6;
	text-decoration: underline;
	outline: medium none;
	display: block;
	padding: 10px 10px 0px 20px;
	text-align: left;
}

.vpwrapper .lid a:hover {	
	text-decoration: none;
}
.vpwrapper .lid a.lidlink {
	color: #1ba600;
}
.vpwrapper .lid i {
	color: #1ba600;
	font-size: 18px;
	font-style: normal;
}

.vpwrapper .lid i.arc{
	color: #8b8a8a;
	padding-left: 20px;
}
.vpwrapper .lid i.postarc{
	padding-left: 20px;
}

.vpwrapper .lid span {
	color: #e6e7e6;
	outline: medium none;
	display: block;
	padding: 10px 10px 10px 20px;
	text-align: left;
}

.mac .videoitem .vpwrapper .lid .h1_wrap span a,
.videoitem .vpwrapper .lid .h1_wrap span a,
.vpwrapper .lid .h1_wrap span a,
.iphone .vpwrapper .lid .h1_wrap a  {
	font-weight: normal;
	font-size: 24px;
	line-height: 24px; 	
	color: #e6e7e6;
	text-decoration: none;
	padding: 0;
}

.vpwrapper .lid span.lidissue{
	color: #f0f0f0;
	font-size: 16px;
	font-style: normal;
	padding: 3px 10px 10px 20px;
}

.vpwrapper .lid .rest {
	height: 17px;
	width: 16px;
	padding: 0px;
	margin-top: 2px;
	float: left;
}

.vpwrapper .lid .rest-1 {
	display: none;
}
.vpwrapper .lid .rest0 {
	background:url(http://www.ntv.ru/img/vps/playerinterface.png) no-repeat -0px -70px;
}
.vpwrapper .lid .rest1 {

	background:url(http://www.ntv.ru/img/vps/playerinterface.png) no-repeat -16px -70px;
}
.vpwrapper .lid .rest2 {

	background:url(http://www.ntv.ru/img/vps/playerinterface.png) no-repeat -32px -70px;
}
.vpwrapper .lid .rest3 {

	background:url(http://www.ntv.ru/img/vps/playerinterface.png) no-repeat -48px -70px;
}
.vpwrapper .lid .rest4 {

	background:url(http://www.ntv.ru/img/vps/playerinterface.png) no-repeat -64px -70px;
}

.vpwrapper a{
	color:#6aa6c0;
	text-decoration: none;
}

.adwrap {
	position:relative;
	width:100%;
	height:100%;
	display:block;
	background: black;
}

.adwrap .skipAd{


	position: absolute;
	color: #CCCCCC;

	bottom:30px;
	left:10px;
	padding:5px;
}

.adwrap .skipAd #backgraund{
	position: absolute;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #000000;

	
	opacity:0.5;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	
	z-index:1;
	width:27px;
	height:24px;
}

.adwrap .skipAd canvas{
	z-index:2;
	top:8px;
	left:8px;
	position: absolute;
}

.adwrap .skipAd span{
	padding-left: 5px;
	margin-top: 5px;
	font-family:Arial;
	font:10pt arial;
	
	text-decoration:underline;
	
	z-index:2;
	
	position: absolute;

	white-space:nowrap;
	top:3px;
	left:22px;

	opacity:0.0;
	filter:alpha(opacity=0);
	-moz-opacity:0.0;
	overflow:hidden;
	color:#FFF;
}

.adwrap .topline {
	position: absolute;
	top: 0px;
	width: 100%;
	font-size: 11px;
	text-align: left;
	background: #e0e0e0;
	z-index: 2000;
}
.adwrap .topline .adclose {
	position: absolute;
	right: 2px;
	top: 0px;
	width: 10px;
	height: 12px;
	background: url(http://www.ntv.ru/img/vps/playerinterface.png) no-repeat -255px -126px;
	cursor: pointer;
}

.adwrap .go {
	bottom: 8px;
	padding: 5px;
	padding:4px 8px 6px 8px;
}

.adbutton {
	font-size: 11px;
	position:absolute;
	background: url(/iii/abg.png);
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.adbutton a {
	color: #FFFFFF;
	text-decoration: none;
}


.vpwrapper .controls {
	position:absolute;
	background-image:url(http://www.ntv.ru/img/vps/controlerback.png);
	bottom:0px;
	height: 30px;
	width:100%;
	display:block;
}

.controls .line {
	position:absolute;
	background-size: 100% 100%;
	height: 5px;
	width:100%;
	top:-5px;
}
.controls .progressbar {
	background-image:url(http://www.ntv.ru/img/vps/all.png);
}

.controls .loadedline {
	background-image:url(http://www.ntv.ru/img/vps/loaded.png);
	display: none;
}

.controls .playedline {
	background-image:url(http://www.ntv.ru/img/vps/played.png);

}
.vpwrapper .controls .jumpcontrol {
	cursor: pointer;
}
.jumpcontrol .stick{
	float: left;
}
.stick .inner{
	background:url(http://www.ntv.ru/img/vps/playerinterface.png) 0px -75px;
	height:5px;
	width:1px;
}
.controls .previewer {
	display: none;
	position:absolute;
	background:url(http://www.ntv.ru/img/vps/playerinterface.png) -65px 0px;
	top:-22px;
}

.controls .fullscreen{
	background:url(http://www.ntv.ru/img/vps/fullscr_btn.png) -15px -1px;
	height: 14px;
	width: 14px;
	float:right;
	margin-top:5px;
	margin-right:25px;
	cursor:pointer;
}

.fullscreen:hover{
	background:url(http://www.ntv.ru/img/vps/fullscr_btn.png) -1px -1px;
}

.fullscreen:active{
	background:url(http://www.ntv.ru/img/vps/fullscr_btn.png) 0px 0px;
}

.controls .minimize{
	background:url(http://www.ntv.ru/img/vps/fullscr_btn.png) 13px -1px;
	height: 14px;
	width: 14px;
	float:right;
	margin-top:5px;
	margin-right:25px;
	cursor:pointer;
}

.minimize:hover{
	background:url(http://www.ntv.ru/img/vps/fullscr_btn.png) -29px -1px;
}

.minimize:active{
	background:url(http://www.ntv.ru/img/vps/fullscr_btn.png) -28px 0px;
}

.controls .playbutton {
	background:url(http://www.ntv.ru/img/vps/playerinterface.png) -80px -32px;
	height: 30px;
	width:30px;
	float:left;
	margin-left: 10px;
	cursor:pointer;
}

.playbutton.over {
	background:url(http://www.ntv.ru/img/vps/playerinterface.png) -80px -1px;
}
.playbutton.down {
	background:url(http://www.ntv.ru/img/vps/playerinterface.png) -80px 0px;
}

.controls .pausebutton {
	background:url(http://www.ntv.ru/img/vps/playerinterface.png) -50px -32px;
	height: 30px;
	width:30px;
	float:left;
	display:none;
	margin-left: 10px;
	cursor:pointer;
}

.pausebutton.over { 
	background:url(http://www.ntv.ru/img/vps/playerinterface.png) -50px -1px;
}
.pausebutton.down {
	background:url(http://www.ntv.ru/img/vps/playerinterface.png) -50px 0px;
}

.controls .timefield {
	cursor:pointer;
	font-family: Tahoma;
	color:#9a9a9a;
	text-shadow: #000 0  1px;
	text-align:center;
	width:50px;
	font-size:11px;
	margin-top:8px;
	float:left;
	align:right;
}

.controls .volumecontrol {
	margin-top: 3px;
}	

.volumecontrol .swbutton {
	background:url(http://www.ntv.ru/img/vps/playerinterface.png) -20px -30px;
	height: 25px;
	width: 20px;
	float:left;
	cursor:pointer;
}

.volumecontrol .swbutton.over {
	background:url(http://www.ntv.ru/img/vps/playerinterface.png) -0px -30px;
}
.volumecontrol .swbutton. {
	background:url(http://www.ntv.ru/img/vps/playerinterface.png) -0px -30px;
}

.volumecontrol .swbutton.over.mute {
	background:url(/img/vps/playerinterface.png) -236px -79px;
	width: 30px;
}
.volumecontrol .swbutton.mute {
	background:url(http://www.ntv.ru/img/vps/playerinterface.png) -236px -119px;
	width: 30px;
}

.volumecontrol .back {
	background:url(http://www.ntv.ru/img/vps/playerinterface.png) 0px -21px;
	height: 7px;
	width:50px;
	margin-top: 8px;
	float:left;
	cursor:pointer;
}
.volumecontrol .line {
	background:url(http://www.ntv.ru/img/vps/volnormal.png);
	background-size: 50px 7px;
	height:7px;
	width:50px;
	margin-top: 16px;
	cursor:pointer;
}
.volumecontrol .line.over {
	background:url(http://www.ntv.ru/img/vps/volover.png);
	background-size: 50px 7px;
}

.back.over  {
	background:url(http://www.ntv.ru/img/vps/playerinterface.png) 0px -14px;
	
}

.hint {
	cursor:pointer;
	font-family:Arial;
	font:bold 10pt arial;
	color:#000000;
	white-space: nowrap;
	display: inline-block;
}

/*------------SHARE MENU------------*/
	.ShareItem img{
		filter: grayscale(100%);
	    -webkit-filter: grayscale(100%);
	    -moz-filter: grayscale(100%);
	    -ms-filter: grayscale(100%);
	    -o-filter: grayscale(100%);
	    
	    filter: url(filters.svg#grayscale);
	    filter: url('#grayscale');
	    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
	}
	
	.ShareItem:hover img{
		filter: grayscale(0%);
	    -webkit-filter: grayscale(0%);
	    -moz-filter: grayscale(0%);
	    -ms-filter: grayscale(0%);
	    -o-filter: grayscale(0%);

		filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
	}

	.ShareItem{
		
		cursor:pointer;
		font-family:Arial;
		font:bold 10pt arial;
		color:#818181;
	}

	.ShareItem:hover{
		color:#000000;	
	}

.ShareMenu_header{
	font-family:Arial;
	font:bold 10pt arial;
	color:#000000;
	cursor:default;
}

.ShareMenu {
  position: absolute;
  margin: 0 auto;
  border: none;
  background: linear-gradient(0deg,#DFDFDF, #FFFFFF);
}
.ShareMenu:before {
	position: absolute;
	top: 100%; left: 50%;
	margin: -.35em -.45em;
	width: .7em; height: .7em;
	transform: rotate(45deg);
	-webkit-transform:rotate(45deg);
	background: #DFDFDF;
	content: '';
}

.ShareMenu tbody td {
	padding: 5px;
	border-top:1px solid #CFCFCF;
}

ShareMenu tbody tr:first-child{
	border-top:none;
}


.ShareMenu table{
	border:none;
	border-collapse: collapse;
}

.controls .views{
	/*
	margin-left: 25px;
	*/
	background:url(/img/vps/playerinterface.png) 0px -87px;
	padding: 1px 10px 0 25px;
	line-height:10px;
	height:14px;
	cursor:pointer;
	font-family:Tahoma;
	color:#9a9a9a;
	text-shadow:#000 0  1px;
	text-align:center;
	font-size:11px;
	margin-top:5px;
	float:right;
}

.controls .ShareButton {
	/*background:url(/img/vps/playerinterface.png) -80px -32px;*/
	background:url(/img/vps/share.png) -1px -1px;
	background-repeat: no-repeat;
	height: 18px;
	width:19px;
	
	
	cursor:pointer;
	float:right;
	margin-right: 25px;
	margin-top:2px;
}

.ShareButton:hover {
	/*background:url(/img/vps/playerinterface.png) -80px -1px;*/
	background:url(/img/vps/share.png) 18px -1px;
}
.ShareButton_down {
	/*background:url(/img/vps/playerinterface.png) -80px -32px;*/
	background:url(/img/vps/share.png) -19px 0px;
	background-repeat: no-repeat;
	height: 18px;
	width:19px;

	cursor:pointer;
	float:right;
	margin-right: 25px;
	margin-top:2px;
}

.backgraund_modal{
	position:absolute;
	left:0; right:0; top:0; bottom:0;
	width:100%; height:100%;
	background-color:#000;

	opacity:0.5;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
}

.share_window{
	position:absolute;
	background-color:#000;
	width:480px;
	height:210px;
	margin:auto;
	top:0;bottom:0;
	left:0; right:0;
	text-align:center;
/*
	opacity:0.8;
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
*/
}

.share_window .textarea_border{
	margin:auto;
	margin-top: 15px;
	padding-top: 15px;
	margin-bottom: 45px;
	/*
	position:absolute;
	*/
	border:10px;

	width:448px;
	height:80px;

	border: 1px solid #333334;

}

.share_window textarea{
	width:428px;
	height:80px;
	outline: none;
	-moz-appearance: none;
	border: 0px solid #000;
	resize: none;
	overflow: auto;
	color:#b1b1b2;
	background-color:#000000;
	font: 11pt arial;
}

.simple_button{
	background-color:#3E3E3E;
	color:#959595;
	padding-left: 29px;
	padding-right: 29px;
	padding-top: 6px;
	padding-bottom: 7px;


	cursor:pointer;
}

.simple_button:hover{
	background-color:#6A6A6A;
	color:#C3C3C3;
}

.simple_button.down{
	background-color:#2D2D2D;
}

.fullscreen_mode{
	position:absolute;
	left:0; right:0; top:0; bottom:0;
	width:100%; height:100%;
	overflow:hidden;
	z-index:99999;
	background-color: black;
}

.fullscreen_mode_body{
	overflow:hidden;
	background-color: black;
}

.smokingwarning {
	background-image:url(/img/vps/controlerback.png);
	bottom: 36px;
	position:absolute;
	width:100%;
	height:18px;
	
	text-align: center;
	padding-top: 6px;
	padding-bottom: 6px;
	/*
	background-color: #ffffff;
	*/
}

.smokingwarning span {
	text-transform: uppercase;
	margin-top: 5px;
	color: #ffffff;
	font-size: 9pt;
	vertical-align: middle;
	
}

